.m-b-15{margin-bottom:15px;}
.m-t-15{margin-top:15px;}
label.error{color:#F00;}
input.error, textarea.error, select.error{border-color:#F00;}
.maxwidth{max-width:100%;}
.pointer{cursor:pointer;}

/* cart sidebar */
.cart-sidebar {background: #fff;width: 400px;position: fixed;top: 0;right: -400px;z-index: 99999;height: 100%;padding: 35px;-webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);-webkit-transition: 0.3s ease;-moz-transition: 0.3s ease;-ms-transition: 0.3s ease;-o-transition: 0.3s ease;transition: 0.3s ease;overflow-y: scroll;}
.cart-sidebar .sidebar-top, .cart-items .sidebar-top {position: relative;margin-bottom: 50px;}
.cart-sidebar .sidebar-top p,.cart-items .sidebar-top p {font-size: 24px;color: #444444;font-weight: 600;text-align: center;}
.cart-sidebar .sidebar-top a.close-cart {position: absolute;top: -25px;right: -25px;display: block;background: #fff;padding: 5px;}
.cart-sidebar ul.cart-product li,.cart-items ul.cart-product li {float: left;width: 100%;border-bottom: 1px solid #eeeeee;padding-bottom: 15px;margin-bottom: 15px;}
.cart-sidebar ul.cart-product li a.cart-img,.cart-items ul.cart-product li a.cart-img {width: 95px;float: left;margin-right: 15px;}
.cart-sidebar ul.cart-product li a.cart-img img ,.cart-items ul.cart-product li a.cart-img img {border: 1px solid #eeeeee; width:100%;}
.cart-sidebar ul.cart-product li .cart-desc,.cart-items ul.cart-product li .cart-desc {width: 180px;float: left;}
.cart-sidebar ul.cart-product li .cart-desc a,.cart-items ul.cart-product li .cart-desc a {font-size: 14px;color: #444444;display: block;margin-bottom: 8px;}
.cart-sidebar ul.cart-product li .cart-desc a:hover,.cart-items ul.cart-product li .cart-desc a:hover {color: #008FD5;}
.cart-sidebar ul.cart-product li .cart-desc span.price,.cart-items ul.cart-product li .cart-desc span.price {display: block;font-size: 13px;color: #666666;}
.cart-sidebar ul.cart-product li .cart-desc span.qty,.cart-items ul.cart-product li .cart-desc span.qty {display: block;font-size: 13px;color: #666666;}
.cart-sidebar ul.cart-product li button.remove-btn,.cart-items ul.cart-product li button.remove-btn {float: right;padding: 0;border: none;background-color: transparent;margin-top: 38px;}
.cart-sidebar ul.cart-product li button.remove-btn:hover,.cart-items ul.cart-product li button.remove-btn:hover {color: #008FD5;}
.cart-sidebar ul.cart-product li:last-child,.cart-items ul.cart-product li:last-child {border-bottom: none;}
.cart-sidebar .sidebar-btm {border-top: 1px solid #eeeeee;position: absolute;left: 0;bottom: 40px;width: 82%;margin: 0 35px;}
.cart-items .sidebar-btm {border-top: 1px solid #eeeeee;width:100%;}
.cart-sidebar .sidebar-btm p.total,.cart-items .sidebar-btm p.total {font-size: 20px;color: #444444;font-weight: 600;text-transform: uppercase;padding: 5px 0;margin-bottom: 10px;}
.cart-sidebar .sidebar-btm p.total span,.cart-items .sidebar-btm p.total span {float: right;}
.cart-sidebar .sidebar-btm span.ship-tax,.cart-items .sidebar-btm span.ship-tax {color: #969696;display: block;margin-bottom: 25px;}
.cart-sidebar .sidebar-btm button.checkout-btn,.cart-items .sidebar-btm button.checkout-btn {font-size: 18px;color: #fff;background: var(--brand-color);display: block;width: 100%;border: none;text-transform: uppercase;font-weight: 600;padding: 10px;-webkit-border-radius: 30px;-moz-border-radius: 30px;-ms-border-radius: 30px;border-radius: 30px;}
.cart-sidebar .sidebar-btm button.checkout-btn:hover,.cart-items .sidebar-btm button.checkout-btn:hover {background: #008FD5;}
.cart-sidebar.open {right: 0;}
.cart-overlay {position: fixed;left: 0;top: 0;height: 100%;width: 100%;display: block;background-color: rgba(0, 0, 0, 0.8);z-index: 99990;visibility: hidden;opacity: 0;-webkit-transition: 0.3s ease;-moz-transition: 0.3s ease;-ms-transition: 0.3s ease;-o-transition: 0.3s ease;transition: 0.3s ease;}
.cart-overlay.visible {visibility: visible;opacity: 1;}
/* cart sidebar */
/* notice board */
.noticeboard_newimage{width:40px;}
.noticeboard{font-size:14px; color:#fff;}
.noticeboard .noticeboard_title a{color:#666666;}
.noticeboard .noticeboard_title a:hover{color:var(--brand-color);}
.noticeboard .noticeboard_title .noticeboard_newimage{width:40px; margin-right:8px;}
.noticeboard .noticeboard_image{width:85%; text-align:center; margin:0 auto;}
.noticeboard .noticeboard_image img{max-width:100%; margin-top:10px;}
.noticeboard .noticeboard_title h1{font-size:35px;}
.noticeboard .noticeboard_title h2{font-size:32px;}
.noticeboard .noticeboard_title h3{font-size:28px;}
.noticeboard .noticeboard_title h4{font-size:24px;}
.noticeboard .noticeboard_title h5{font-size:20px;}
.noticeboard .noticeboard_title h6{font-size:16px;}
.noticeboard marquee{height: 368px;}
.noticeboard marquee li{border-bottom:#666 2px solid; padding:15px 0;}
.noticeboard-box{border: 1px solid #eeeeee; border-top: 3px solid var(--brand-color);border-bottom: 3px solid var(--brand-color); padding: 33px 35px 37px;}
/* notice board */
/* ====================
##. Counter Area
==================== */
.counter-area {background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;padding: 100px 0 90px;}
.counter-area:before {position: absolute;content: '';background: rgba(var(--brand-rgb-color), 0.9);width: 100%;height: 100%;top: 0;left: 0;}
.counter-area .counter-box {border: 1px solid #dddddd;border-top: none;margin: 0 20px;padding: 25px 0;position: relative;}
.counter-area .counter-box:before {position: absolute;content: '';background: #dddddd;width: 60px;height: 1px;top: 0;left: 0;}
.counter-area .counter-box:after {position: absolute;content: '';background: #dddddd;width: 60px;height: 1px;top: 0;right: 0;}
.counter-area .counter-box img {position: absolute;top:-20px;left:45%;margin-left: -15px;margin-top: -15px; width:50px;}
.counter-area .counter-box p {font-size: 46px;color: #fff;margin-bottom: 5px;}
.counter-area .counter-box h6 {font-size: 15px;color: #eeeeee;text-transform: uppercase;letter-spacing: 0.5px;font-weight: 600;}
/* working hours */
.working-hours li{display:flex; margin-bottom:10px;}
.working-hours li span{font-size:16px!important;}
.working-hours .dayname{width:30%; font-weight:bold; display:inline-block;}
.working-hours .day-sep{width:5%; display:inline-block; text-align:center;}
.working-hours .day-timing{width:65%;}
/* working hours */
/****** Style Star Rating Widget *****/
.rating{border: none;float: left;}
.rating > input{display: none;} 
.rating > label:before{margin: 5px;font-size: 1.25em;font-family: FontAwesome;display: inline-block;content: "\f005";}
.rating > .half:before{content: "\f089";position: absolute;}
.rating > label{color: #ddd;float: right;}
/***** CSS Magic to Highlight Stars on Hover *****/
.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: var(--brand-color);  } /* hover previous stars in list */
.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: var(--brand-color);  } 
/****** Style Star Rating Widget *****/
/*** unpaid strip ***/
.unpaid-strip-overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:9999;}
.unpaid-strip{background:#fff; padding:25px; width:30%; margin:0 auto; text-align:center;position: fixed;left: 50%;top: 50%;transform: translate(-50%, -50%); color:#000;}
.unpaid-strip img{max-width:100%;}
.unpaid-strip-content-sec{margin:20px; font-size:24px; font-family:Arial, Helvetica, sans-serif;}
.unpaid-strip-green-title{font-weight:bold; font-size:30px; color:#1d9bf0; font-family:Arial, Helvetica, sans-serif; margin-top:25px;}
.unpaid-strip-content-sec a, .unpaid-strip-content-sec a:hover{color:#000; font-family:Arial, Helvetica, sans-serif;}
/*** unpaid strip ***/
/*** icons ***/
.rr-icons.left{position:fixed; left:10px; bottom:10px; z-index:100; display:flex;}
.rr-icons.right{position:fixed; right:10px; bottom:10px; z-index:100; display:flex;}
.rr-icons div{background:rgba(0,0,0,0.5); border-radius:25px; margin-right:5px; width:40px; height:40px; text-align:center;}
.rr-icons div a{color:#000 !important;}
.rr-icons img{width:25px; margin-top:7px;}
/*** icons ***/
/*** checkout cart items ****/
.checkout-cart-items img{width:100px;}
.checkout-cart-items td{border-collapse:collapse; border:#CCC 1px solid; padding:10px;}
.checkout-cart-items td:first-child{text-align:center;}
.checkout-cart-items td:nth-child(3){text-align:right; color:#000; font-weight:bold;}
.checkout-cart-btm{font-weight:bold; text-align:right; margin-top:25px;}
.checkout-cart-btm span{color:#000; font-size:23px;}


@media only screen and (max-width: 767px) {
.unpaid-strip{padding:10px; width:80%;}
.unpaid-strip img{max-width:70%;}
.unpaid-strip-green-title{font-size:20px;}
.unpaid-strip-content-sec{font-size:14px;}
}
